uuid: 91cc1409-a698-4914-8d60-b5d4db36d9a5
langcode: en
status: true
dependencies:
  config:
    - block_content.type.card
    - field.storage.block_content.field_show_link_field
id: block_content.card.field_show_link_field
field_name: field_show_link_field
entity_type: block_content
bundle: card
label: 'Verstecke Weiterlesen Button'
description: 'Mit Klick auf die Checkbox können Sie den Weiterlesen Button ausblenden.'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'OnVerstecke Weiterlesen Button'
  off_label: 'Off'
field_type: boolean
